Computer Security
[EN] securityvulns.ru no-pyccku


KDE Konqueror DoS
Published:14.01.2009
Source:
SecurityVulns ID:9585
Type:client
Threat Level:
4/10
Description:Memory exhaustion on oversized SRC and HREF parameters
Affected:KDE : Konqueror 4.1
Files:KDE Konqueror 4.1.3 'iframe src' Memory Leak Exploit
 KDE Konqueror 4.1.3 'link href' Memory Leak Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod